Manual -...

Info iconThis preview shows pages 1–3. Sign up to view the full content.

View Full Document Right Arrow Icon

Info iconThis preview has intentionally blurred sections. Sign up to view the full version.

View Full DocumentRight Arrow Icon
This is the end of the preview. Sign up to access the rest of the document.

Unformatted text preview: *****===============================================================****** Starfyre Studios Presents - Freelancer: The Next Generation 2.7 *****===============================================================****** http://www.starfyrestudios.com/ *****===============================================================****** By download & using this mod you agree to our Disclaimer & EULA SECTIONS: 0: REQUIREMENTS, HOW TO INSTALL, AND SERVER LIST 0a: Whats so special about TNG? 1: VERSION CHANGES 2: HOW TO INSTALL 3: KNOWN ISSUES 4: AGENDA 5: ANTI-CHEAT CODE 6: NEW WORLD INFO 7: NEXUS INFO 8: EQUIPMENT INFO 9: NEW SHIP INFO 10: SHIP STATS 11: TROUBLESHOOTING 12: Disclaimer & EULA 13: CREDITS ////////////////////////////////////////////////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ REQUIREMENTS AND HOW TO INSTALL ////////////////////////////////////////////////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ REQUIREMENTS TO RUN Freelancer: The Next Generation: Win 2k / Win XP (Win 98 and ME are not supported) Latest 2k service pack XP Service Pack 1 (SP 2 needs to be run in win2k mode) Direct X 9C or later FLMM 1.3+ Winzip / Winrar installed in pc Freelancer FULL game (English version), Unknown about international versions NOTE ON XP SP 2 If you are trying to run a server with sp2 you will have problems. You need to run it in 2k compatibility mode for it to work. Also make sure the firewall is turned off. If you are trying to play the game running sp2 you will have random crashes and sometimes will not be able to connect to the network. This is a flaw in SP2. Recommended Computer Specs for PLAYING: Recommended Computer Specs for SERVERS: 1 Ghz CPU 512 meg ram Geoforce 3 or higher 2 Ghz CPU 1024 meg ram Geoforce 4 or higher INSTALLATION: First time running ANY mods: Download FLMM 1.3 from our website, www.starfyrestudios.com Install FLMM 1.3 Delete all OLD save-games and MP accounts Download the latest TNG version of our website (skip if ordering a CD) Click on the .ZIP.FLMOD file to have TNG install into FLMM. Run FLMM and click on activate FL: TNG 2.x Run Freelancer IF YOU HAVE USED ANY MODS BEFORE: RUN: myflaccountid.hta in your /freelancer/exe folder. WRITE DOWN YOUR ACCOUNT KEY UNINSTALL FREELANCER (delete all OLD save-games and MP accounts) Delete any remaining files in the freelancer directory REINSTALL FREELANCER Download the latest TNG version of our website (skip if ordering a CD) Click on the .ZIP.FLMOD file to have TNG install into FLMM. Run FLMM and click on activate FL: TNG 2.x Run Freelancer If upgrading from previous version of TNG: DEACTIVATE the current TNG version in FLMM Delete the old TNG version in FLMM RUN: myflaccountid.hta in your /freelancer/exe folder. WRITE DOWN YOUR ACCOUNT KEY UNINSTALL FREELANCER (delete all OLD save-games and MP accounts) Delete any remaining files in the freelancer directory...
View Full Document

Page1 / 35

Manual -...

This preview shows document pages 1 - 3. Sign up to view the full document.

View Full Document Right Arrow Icon
Ask a homework question - tutors are online